package macampcorp.macamp.game;

import java.io.Serializable;

public class QRCodeReturn  implements Serializable {

    public boolean status=false;
    public String  value="";

    public QRCodeReturn(){}

    public QRCodeReturn(String v){ value=v; }

}
